## qssi-user 13 TP1A.220905.001 1696831807193 release-keys
- Manufacturer: oplus
- Platform: taro
- Codename: ossi
- Brand: oplus
- Flavor: qssi-user
- Release Version: 13
- Kernel Version: 5.10.149
- Id: TP1A.220905.001
- Incremental: 1696831807193
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: zh-CN
- Screen Density: undefined
- Fingerprint: oplus/ossi/ossi:12/SKQ1.221119.001/1696829424186:user/release-keys
- OTA version: 
- Branch: qssi-user-13-TP1A.220905.001-1696831807193-release-keys
- Repo: oplus/ossi
